# CyberSource.Ptsv2paymentsidvoidsMerchantInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**transactionLocalDateTime** | **String** | Local Time of the transaction Set the timestamp for the exchange rate by ISO 8601 UTC format. Format: \"YYYYMMdd'T'HHmmss'Z'\"  (20151103T123456Z)  | [optional] 


